# Command: MouseZ

MouseZ

Parameters:

n/a

Description:

MouseZ returns the current position of the mousewheel on a suitable mouse. It starts off at zero when your program begins. The value of MouseZ increases as you move the wheel away from you and decreases as you move it towards you.

Example:

Graphics 640, 480, 0, 2 SetBuffer BackBuffer () Repeat Text 20, 20, "Mouse wheel position: " + MouseZ () Until KeyHit (1) End